.alertify,
.alertify-show,
.alertify-log {
	moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}
.alertify-hide {
	moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
}
.alertify-log-hide {
	moz-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	ms-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	o-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	webkit-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
}
.alertify-cover {
	background-color: white;
	bottom: 0;
	filter: alpha(opacity=0);
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99999;
}
.alertify-cover-hidden {
	display: none;
}
.alertify {
	left: 50%;
	margin-left: -275px;
	opacity: 1;
	position: fixed;
	top: 50px;
	width: 550px;
	z-index: 99999;
}
.alertify-hidden {
	display: none;
	moz-transform: translate(0,-150px);
	ms-transform: translate(0,-150px);
	opacity: 0;
	o-transform: translate(0,-150px);
	transform: translate(0,-150px);
	webkit-transform: translate(0,-150px);
}
:root *> .alertify-hidden {
	display: block;
	visibility: hidden;
}
.alertify-logs {
	bottom: 25px;
	position: fixed;
	right: 25px;
	white-space: nowrap;
	width: auto;
	z-index: 5000;
}
.alertify-logs-hidden {
	display: none;
}
.alertify-log {
	display: block;
	margin-top: 10px;
	opacity: 0;
	position: relative;
	right: -300px;
}
.alertify-log-show {
	opacity: 1;
	right: 0;
}
.alertify-log-hide {
	moz-transform: translate(300px, 0);
	ms-transform: translate(300px, 0);
	opacity: 0;
	o-transform: translate(300px, 0);
	transform: translate(300px, 0);
	webkit-transform: translate(300px, 0);
}
.alertify-dialog {
	padding: 25px;
}
.alertify-resetFocus {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.alertify-inner {
	text-align: center;
}
.alertify-text {
	box-sizing: border-box;
	font-size: 100%;
	margin-bottom: 15px;
	moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	width: 100%;
}
.alertify-buttons {
}
.alertify-button,
.alertify-button:hover,
.alertify-button:active,
.alertify-button:visited {
	background: none;
	border: none;
	cursor: pointer;
	display: inline-block;
	font-size: 100%;
	line-height: 1.5;
	margin-left: 5px;
	text-decoration: none;
}
@media only screen and (max-width: 680px) {
	.alertify,
	.alertify-logs {
		box-sizing: border-box;
		moz-box-sizing: border-box;
		webkit-box-sizing: border-box;
		width: 90%;
	}
	.alertify {
		left: 5%;
		margin: 0;
	}
}
.alertify {
	background: #FFF;
	background-clip: padding-box;
	border: 10px solid #333;
	border: 10px solid rgba(0,0,0,.7);
	border-radius: 8px;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
	moz-background-clip: padding;
	webkit-background-clip: padding;
}
.alertify-text {
	border: 1px solid #CCC;
	border-radius: 4px;
	padding: 10px;
}
.alertify-button {
	background-image: linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	border-radius: 4px;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
	color: #FFF;
	font-weight: bold;
	padding: 6px 15px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.alertify-button:hover,
.alertify-button:focus {
	background-image: linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	outline: none;
}
.alertify-button:focus {
	box-shadow: 0 0 15px #2B72D5;
}
.alertify-button:active {
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	position: relative;
}
.alertify-button-cancel,
.alertify-button-cancel:hover,
.alertify-button-cancel:focus {
	background-color: #FE1A00;
	border: 1px solid #D83526;
}
.alertify-button-ok,
.alertify-button-ok:hover,
.alertify-button-ok:focus {
	background-color: #5CB811;
	border: 1px solid #3B7808;
}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0,0,0,.9);
	padding: 10px 20px 12px;
	border-radius: 4px;
	color: #FFF;
	font-size: 14px; 
}
.alertify-log-error {
	background: #ff4949;
}
.alertify-log-error:before{
	margin-right: 10px;
}
.alertify-log-success {
	background: #57bb8a;
}
.alertify-log-success:before{
	margin-right: 10px;
}